Oracle : Ошибка ORA-22924


"snapshot too old"
*Cause: The version of the LOB value needed for the consistent read was
already overwritten by another writer.
*Action: Use a larger version pool.

Попробовать перевести


Поискать эту ошибку на форуме